<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a249a5537a112e50e2f8ad597ed5ad4d">
  <dict>
    <!--2024-05-31 14:44:21.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:44:21.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:44:21.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:44:21.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2024-05-31 14:44:21.000-->
    <string key="virtualnet_operatorname">Pepephone</string>
    <!--2024-05-31 14:44:21.000-->
    <int key="vm_prioritymode">3</int>
    <!--2024-05-31 14:44:21.000-->
    <string key="voicemail_carrier">Pepephone</string>
    <!--2024-05-31 14:44:21.000-->
    <string key="voicemail_number">22123</string>
    <!--2024-05-31 14:44:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
